Set position of leader note by point (drawing)
- Mark as New
- Bookmark
- Subscribe
- Mute
- Subscribe to RSS Feed
- Permalink
- Report
Hi guys, can you help me?
I know how to set point where to place linear dimension. For example:
Dim Point1 = VIEW1.GetIntent("SpodnyDiel_cut:1", "BodKoty1") Dim Position_Point1 = ThisDrawing.Geometry.Point2d(0, 0) Position_Point1.InDatabaseUnits = Point1.PointOnSheet Dim linDim1 = genDims.AddLinear("Dim1", Position_Point1, Hore_Vrch, Dole_Vrch)
But is it possible set the point where to place Leader Note?
Dim leaderNote1 = LeaderNotes.Add("Diamond Knurl Note 1", ThisDrawing.Geometry.Point2dList({{150, 100}, {160, 100}}), VIEW1.GetIntent("Face1"), "96 DIAMETRAL PITCH DIAMOND KNURL")
I want to repace this line: ThisDrawing.Geometry.Point2dList({{150, 100}, {160, 100}}) and write simply Position_Point1 but it is not working.
Can you hepl me? Thanks